[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetTextSettings

Return current text style

## Declaration

Source position: graphh.inc line 815

`procedure GetTextSettings(`
`var TextInfo: TextSettingsType`
`);`

## Description

GetTextSettings returns the current text style settings : The font, direction, size and placement as set with SetTextStyle and SetTextJustify

## Errors

None.

## See also

SetTextStyle |  | Set text style
SetTextJustify |  | Set text placement style

Documentation generated on: Feb 26 2014